extraction:
  csharp:
    index:
      buildless: true
      nuget_restore: false

path_classifiers:
  library:
    - unity/Assets/**/*.cs
    - exclude: unity/Assets/Scripts/*.cs
    - exclude: unity/Assets/Scripts/**/*.cs
